//show and hide the lead magnet

function showLeadMag() {
	var target = document.getElementById("overlay");
	target.style.display="block";
}

function hideLeadMag() {
	var target = document.getElementById("overlay");
	target.style.display="none";
}

